CVE-2022-29984 – Simple Client Management System 1.0 is vulnerable to SQL Injection via /cms/admin/?page=cl …

Vuln ID: CVE-2022-29984

Published:  2022-05-12  15:15:08Z

Description: Simple Client Management System 1.0 is vulnerable to SQL Injection via /cms/admin/?page=client/view_client&id=.

Source: NVD.NIST.GOV